/* Спецификация */
body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

ul, li {
  margin: 0;
  display: block;
}

.d-flex {
  display: flex;
}

.header {
  background: #14245e;
}

.first-logo {
  margin: 0 auto;
  margin-top: 37px;
  margin-bottom: 17px;
}

.soc {
  position: absolute;
  right: 0px;
}

.soc-btn {
  width: 98px;
  height: 135px;
  background: #e7420e;
  border: none;
  cursor: pointer;
  border-right: 1px solid #000;
}

.menu {
  display: flex;
  border-top: solid 1px #000;
  justify-content: space-between;
  padding: 0;
 }

 .menu__item {
  padding: 25px 0;
 }

 .menu__item a {
  text-transform: uppercase;
  font-size: 20px;
  color: #fff; 
 }

.menu__item a:hover {
    color: #e7420e;
    text-decoration: none;
    transition: all 0.2s ease; 
}

.gambur {
  display: none;
}


/*New elements*/

section.performance {
    background: url('../img/Calque515.png') center top no-repeat;
    background-size: cover;
}

.performance__cover_all {
    display: flex;
    flex-wrap: nowrap;
}

.performance__cover {
    margin-top: 150px;
   
}

.performance-btn button {
    background: #0d014b;
    border: 0px;
    color: #fff;
    font-size: 14px;
    padding: 15px 25px;
    margin-top: 12px;
    cursor: pointer;
}

.performance-btn button i {
    padding-right: 15px;
}

.performance__cover h1 {
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

.performance__cover p{
    font-size: 19px;
    text-transform: uppercase;
    color: #fff;
    line-height: 10px;
    line-height: 25px;
}

.performance__cover i {
    padding-right: 10px;
}

.performance__cover_soc {
    margin-top: 60px;
    display: flex;
    align-items: center;
    padding-bottom: 20px;
}

.performance__cover_soc p {
    text-transform: none;
    margin: 0;
}

.performance__cover_soc a {
    color: #fff;
    font-size: 35px;
    margin-left: 25px;
}

.performance__cover_screen {
    padding-right: 20px;
    margin-top: 30px;
    padding: 0px;
}

.performance__menu {
    background: #e7420e;
    min-height: 650px;  
    transition: all 2.5s ease;
    height: auto;
}

.performance__menu a {
    color: #fff;
}

.performance__cover_screen p {
    font-size: 12px;
    line-height: 20px;
    text-transform: none;
    margin-top: 10px;
    color: #fff;
    width: 300px;
}

nav {
  display: table;
  margin: 0 auto;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.topmenu > li {
  width: 100%;
  float: left;
}

.topmenu > li > a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  color: #404040;
  padding: 15px 30px;
}


/*выпадающее меню*/

ul.topmenu {
    width: 100%;
}

.topmenu i {
    padding: 10px;
    font-size: 20px;
}

.submenu-link:hover {
    text-decoration: none;
}

.submenu {
  position: relative;
  z-index: 5;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: 0 0;
  transition: .5s ease-in-out;
}

.submenu  {
  color: white;
  text-align: left;
  padding: 12px 15px;
  font-size: 16px;
  border-bottom: 1px solid rgba(255,255,255,.1);
}

.submenu li:last-child a { border-bottom: none; }
.topmenu > li:hover .submenu {
  opacity: 1;
  transform: scaleY(1);
  height: auto;
}

ul.submenu {
    height: 25px;
}

.performance__menu_info h3 {
    font-size: 37px;
    display: block;
    font-weight: 700;
    color: #fff;
    opacity: 1;
    text-transform: uppercase; 
    margin: 0;  
    margin-top: 25px;
}

.performance__menu_info h4 {
    font-size: 16px;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.performance__menu_info nav {
    margin: 0;
}

.info {
    width: auto;
}

.performance__all {
    display: flex;
    padding-top: 20px;
    padding-bottom: 25px;
}

.performance__all_data {
    padding-left: 0; 
}

.performance__all_data button {
    border: none;
    border-bottom: solid 1px;
    border-color: #fff;
    background: none;
    text-align: left;
}

.performance__all_data button.second__btn {
    margin-top: 40px;
}

.performance__all_data h4 {
    display: inline-block;
    font-size: 16px;
    color: #fff;
}

.performance__all_data i {
    font-size: 20px;
    color: #fff;
    margin-right: 15px;
}

.performance__all_data p {
    font-size: 16px;
    color: #fff;
}

.performance__all_data p.info {
    font-size: 14px;
    color: #f19d8d;
}

.all__text {
    padding: 70px 15px 0px 15px;
    font-size: 18px;
}

.all__text p.all__text_first {
    font-size: 22px;
    font-weight: 700;
}

.all__text p.all__text_second {
    font-size: 38px;
    font-weight: 700;
}

.all__text h4 {
    font-size: 22px;
}

.performance__trailer_cont {
    margin-left: 0;
   margin-top: 25px;
   margin-bottom: 25px;
}

.performance__trailer_cont h5 {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 75px;
}

.performance__trailer_video iframe {
    width: 100%;
    height: 760px;
}

.performance__trailer_btn {
    margin: 0 auto;
}

.performance__trailer_btn button {
    background: #0d014b;
    border: 0px;
    color: #fff;
    font-size: 14px;
    padding: 15px 25px;
    margin-top: 12px;
    width: auto;
    text-align: center;
    margin-bottom: 35px;
    cursor: pointer;
}

.performance__trailer_btn i {
    padding-left: 15px;
}

.performance__map_img {
    margin-bottom: 20px;
    height: auto;
   width: auto;
}

.performance__anon {
    background: #ccd0d5;
    height: auto;  
}

.performance__anon_block h4 {
    margin-top: 41px;
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 48px;
}

.performance__anon_block p {
    font-size: 28px;
    text-transform: uppercase;
    color: #000;
    margin-top: 33px;
    font-weight: 700;
}

.performance__anon_block_info {
    margin-top: 18px;
    margin-bottom: 25px;
}

.performance__anon_block_info p {
    font-size: 14px;
    text-transform: none;
    margin-top: 15px;
}

.performance__anon_block_info i {
    color: #fff;
    margin-right: 10px;
    font-size: 20px;
}

.performance__anon_block a:hover {
    text-decoration: none;
}


/*FOOTER*/


.footer {
  background: #14245e;
  height: auto;
}

.footer-content {
  margin: 0 auto;
  text-align: center;
}

.foot-btn button {
  background: #e7420e;
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  cursor: pointer;
  border: none;
  width: 517px;
  height: 124px;
  font-weight: bold;
  margin-top: 90px;
  margin-bottom: 50px;
  box-shadow: 0px 15px 25px rgba(0,0,0,0.5);
}

.foot-info {
  display: inline-block; 
 width: 650px;
 margin-bottom: 45px;
}

.foot-info__item {

}

.foot-info__item a {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;

}

.foot-info__item a:hover {
  color: #e7420e;
  text-decoration: none;
  transition: all 0.2s ease; 
}

.foot-info ul {
  padding: 0;
}

li.foot-info__item {
  display: inline-block;
  margin-right: 15px;
  line-height: 40px;
}

.credits {
  width: 520px;
  margin: 0 auto;
  justify-content: space-between;
  padding-bottom: 85px;
}




/* Медиа-запросы */

@media screen and (max-width: 1271px) {
}

@media screen and (max-width: 991px) {

.menu {
  display: none;
}

.gambur {
  display: block;
  position: absolute;
  top: 40px;
}

.nav-trigger.open {
  left: -53px;
}

.nav-trigger.close {
  left: -199px;
}

#nav {
position: absolute;
left: -40px;
top: -58px;
}

.header {
  height: 135px;
}

.calendar-btn__first {
  margin-top: 80px;
}

/* обрисовка бургера*/

.nav-trigger {
  position: relative;
  width: 110px;
  height: 98px;
  right: 0px;
  top: 0px;
  cursor: pointer;
  z-index: 200;
  transform-origin: 110px 0px;
  transform: scale(0.6);
  transition: background 0.3s linear;
}

.nav-trigger.open {
  background: #14245e; /* фон гамбургера*/
}

.nav-trigger.close {
  background: #14245e;
}

.line {
  display: block;
  position: absolute;
  width: 80px;
  height: 8px;
  background: #fff;
  left: 15px;
  transform-origin: 0px 4px;
  transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, transform 0.24s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.line:nth-child(1) {
  top: 16px;
}

.line:nth-child(2) {
  top: 44px;
}

.line:nth-child(3) {
  top: 72px;
}

.close .line:nth-child(1) {
 
  transform: translateX(11px) rotate(45deg);
}

.close .line:nth-child(2) {
  opacity: 0;
}

.close .line:nth-child(3) {
 
  transform: translateX(11px) rotate(-45deg);
}

/* отрисовка гамбургера*/

#nav {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 100;
}

.out {
  pointer-events: none;
}

.in {
  pointer-events: auto;
}


#nav ul, li {
  display: block;
  margin: 0;
  width: 255px;
  cursor: pointer;
}

#nav ul {
  height: 38px;
  float: right;
  width: 255px;
  margin-top: 55px;    

}

#nav li {
  height: 100%;
  position: relative;
  background: #14245e;
  color: #fff;
  font-size: 13px;
  border-bottom: 1px solid #000;
  padding: 11px 23px;
  display: flex;
  align-items: center;
}

#nav li:hover {
  background: #e7420e;
}

#nav li a {
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  display: inline-flex;
  
}

#nav li.brg_soc {
  background-color: #e7420e;
  cursor: default;
  padding: 0px;
  margin: 0px;
  height: auto;
  border: 0;
}

#nav li.brg_soc a {
  margin-right: 5px;
  display: inline-block;
}

#nav li.brg_soc a.fb {
  background: url('../img/fb.png') center center no-repeat;
  margin: 20px;
  padding: 20px;
}

#nav li.brg_soc a.tw {
  background: url('../img/twit.png') center center no-repeat;
  margin: 20px;
  padding: 20px;
  margin-left: 0px;
}

#nav li img {
    position: absolute;
    margin-left: 200px;
    margin-right: 20px !important; 
}

/* эффект плавного перехода*/


.in li:nth-child(1) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s, opacity 0.5s linear 0.1s;
}

.in li:nth-child(2) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, opacity 0.5s linear 0.2s;
}

.in li:nth-child(3) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s, opacity 0.5s linear 0.3s;
}

.in li:nth-child(4) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s, opacity 0.5s linear 0.4s;
}

.in li:nth-child(5) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, opacity 0.5s linear 0.5s;
}

.in li:nth-child(6) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s, opacity 0.5s linear 0.6s;
}

.in li:nth-child(7) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.7s, opacity 0.5s linear 0.7s;
}

.in li:nth-child(8) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.7s, opacity 0.5s linear 0.8s;
}

.out li:nth-child(8) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0s;
}

.out li:nth-child(7) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.05s;
}

.out li:nth-child(6) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.1s;
}

.out li:nth-child(5) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.15s;
}

.out li:nth-child(4) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.05s, opacity 0.3s linear 0.2s;
}

.out li:nth-child(3) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.1s, opacity 0.3s linear 0.25s;
}

.out li:nth-child(2) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.15s, opacity 0.3s linear 0.3s;
}

.out li:nth-child(1) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s, opacity 0.3s linear 0.35s;
}

.out li {
  transform: translateY(200%);
  opacity: 0;
}

.in li {
  transform: translateY(0);
  opacity: 1;
}

.nav-label {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -8px;
  text-transform: uppercase;
}

.nav-label i {
  color: #fff;
  position: absolute;
}

.performance-btn {
    float: right;
}

.performance__cover {
    margin-top: 300px;
}

.performance__cover_soc  {
 margin-top: 25px;
}

nav ul li {
    width: 100%;
    text-align: center;
}

.performance__menu_info {
    text-align: center;
}

.performance__menu_info h3 {
    font-weight: 700;
}

.submenu-link {
    margin: 0 auto;
    text-align: center;
}

.performance__menu_info nav {
    margin: 0 auto;
}


.foot-btn button {
  width: auto;
}

.foot-info {
  text-align: center;
  width: auto;
}

.foot-info ul {
  display: flex;
  flex-direction: column;
  width: auto;
  margin: 0 auto;
  justify-content: center;
}

.credits {
  margin: 0;
  width: auto;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  align-items: center;
  padding-bottom: 25px;
}

.credits img {
  width: 134px;
  padding-bottom: 10px;
}

}

@media screen and (max-width: 767px) {

.first-logo {
 margin-right: 280px;
}

.performance__cover_screen img {
    width: 100%;
}

.performance__cover_screen p {
    width: 100%;
}


}

@media screen and (max-width: 640px) {

.first-logo {
  display: none;
}

.culture-img img {
  width: 100%;
}

.anon-title__first {
  font-size: 50px;
}


}